Claim conversation
PUT
Claim a conversation for a given agent. To avoid taking over assigned conversations, set the force paremeter to false
ApiKeyAuth conversation.claimheader
Authorization<token>Scope: conversation.claim
conversationId*integerFormat
int64application/json- body
agentId*stringThe id of the agent who is claiming the conversation
Format
uuidforce?booleanSet as false to avoid taking over the conversation if it is already assigned to an agent
The conversation was successfully claimed
curl -X PUT 'https://dev.dixa.io/v1/conversations/{conversationId}/claim' \ -H 'Authorization: <API token>' \ -H 'Content-Type: application/json' \ -d '{ "agentId": "5a556159-9c21-4f3e-a44f-d323deb80d16", "force": false}'Empty